/* 
  Localizable.strings
  AliyunIdentityFace

  Created by Lingxuan on 2022/12/1.
  Copyright © 2022 aliyun.com. All rights reserved.
*/

// 刷脸提示文案
"TopTitle" = "Angkat ponsel Anda dan kedipkan mata";
"NoFace" = "Tidak ada wajah terdeteksi";
"NoFace2" = "Tidak ada wajah terdeteksi";
"Blink" = "Harap kedipkan mata";
"MoveCloser" = "Harap dekatkan wajah";
"MoveFurtherAway" = "Harap jauhkan wajah";
"MoveToCircle" = "Posisikan wajah pada lingkaran";
"DirectlyPhone" = "Arahkan wajah lurus menghadap layar";
"FaceClearer" = "Perjelas wajah Anda";
"BrightenFace" = "Terangi wajah Anda";
"MoveToCircle2" = "tolong tunjukkan wajahmu";
"WatchTheScreen" = "silahkan lihat di layar";
"WatchTheScreen2" = "Lihat layar";
"Move your face into the circle" = "Posisikan wajah pada lingkaran";
"Directly face your mobile phone" = "Arahkan wajah lurus menghadap layar";

// 展示文案
"Processing" = "Memproses";
"Processing2" = "Memproses";
"IDCardFace" = "Silakan tempatkan gambar depan kartu identitas Anda di dalam bingkai";
"IDCardBack" = "Silakan tempatkan gambar belakang kartu identitas Anda di dalam bingkai";
"MakeSure" = "OK";
"Submit" = "Kirim gambar depan kartu identitas";
"For business use only" = "Hanya untuk penggunaan bisnis";
"Tap to modify the information if necessary" = "Ketuk untuk mengubah informasi jika diperlukan";
"Take a photo of the Front of your ID" = "Ambil foto dari gambar depan kartu identitas Anda.";
"Take a photo of the Back of your ID" = "Ambil foto dari gambar belakang kartu identitas Anda.";
"Take a photo of your passport" = "Ambil foto dari paspor Anda.";

// alert 文案
"Recognition failed" = "Pengakuan gagal";
"Success" = "Pemindaian berhasil.";
"Timeout" = "Pengiktirafan tamat masa.";
"View result" = "Lihat hasil pemindaian";
"The number of recognition failures exceeds the limit" = "Bilangan kegagalan pengiktirafan melebihi had maksimum";
"No ID detected" = "Tidak ada ID yang terdeteksi";
"Make sure you are using the required type of document" = "Harap pastikan Anda menggunakan jenis dokumen yang diperlukan";
"Sorry, system error. Please try again later." = "Maaf, kesalahan sistem. Coba lagi nanti.";
"No Internet Connection. " = "Tidak ada koneksi internet.";
"Please check your internect connection and try again." = "Silakan periksa koneksi internet Anda dan coba lagi.";
"Only higher versions of the system support facial recognition" = "Pengenalan wajah hanya dapat dilakukan pada sistem dengan versi yang lebih tinggi";
"Verification is interrupted" = "Verifikasi terputus.";
"The scan is more likely to succeed if you directly face your mobile phone" = "Pemindaian lebih mungkin berhasil jika Anda mengarahkan wajah lurus menghadap ponsel Anda";
"Make sure your ID is fully visible, glare free and not blurrred." = "Pastikan bahwa kartu identitas jelas dan lengkap, terbuka dan tanpa bayangan.";
"Check network connectivity" = "Periksa konektivitas jaringan";
"Only higher versions of the system support facial recognition" = "Pengenalan wajah hanya dapat dilakukan pada sistem dengan versi yang lebih tinggi";
"The current system does not support facial recognition" = "Sistem saat ini tidak mendukung pengenalan wajah";
"Facial recognition failed" = "Pengenalan wajah gagal";
"Facial recognition success" = "Facial recognition success";
"The current mobile phone does not support facial recognition" = "Pengenalan wajah hanya dapat dilakukan pada sistem dengan versi yang lebih tinggi";
"Go setting" = "Buka Sekarang";
"Camera access disabled" = "Kamera terbuka gagal";
"Verification interrupted" = "Verifikasi terputus";
"RecognitionResult" = "Hasil pemindaian";
"Retake" = "Foto ulang";
"CheckNetwork" = "Periksa konektivitas jaringan";
"CheckNetworkAndTryAgain" = "Periksa konektivitas jaringan";
"TryAgainMoreTimes" = "Harap coba lagi nanti";
"TryAgain2" = "Harap coba lagi";
"VerificationIsInterrupted" = "Verifikasi terputus.";
"TipsFaceToPhone" = "Pemindaian lebih mungkin berhasil jika Anda mengarahkan wajah lurus menghadap ponsel Anda";
"TryAgain" = "Harap coba lagi";
"NoCameraPermission" = "Akses ke kamera Anda tidak diperbolehkan. Periksa izin";
"GetCameraPermission" = "Akses ke kamera Anda tidak diperbolehkan. Periksa izin";
"Exit" = "Keluar";
"SureExit" = "Apakah Anda yakin ingin keluar?";
"ShowFace" = "Anda hanya perlu memperlihatkan wajah Anda";
"Cancel" = "Batalkan";
"OK" = "OK";
"OperationFailed" = "Operasi gagal";
"TooMuch" = "Pengenalan wajah terlalu sering dilakukan. Harap coba lagi nanti";
"Iknow" = "OK";
"The operation timed out" = "Waktu operasi habis";
"Album permissions are not enabled" = "Izin album tidak diaktifkan";
"Choose Settings > Privacy > Photos and enable album permissions." = "Pilih Pengaturan > Privasi > Foto dan aktifkan izin album.";

// 大陆身份证
"ChinaIDCardID" = "身份证号";

//卡证文案
"Chinese Name" = "Chinese Name";
"English Name" = "English Name";
"SEX" = "Sex";
"DATE_OF_BIRTH" = "Date of Birth";
"ID Number" = "ID Number";
"NAME_CODE" = "Name Code";
"CURRENT_ISSUE_DATE" = "Date of Issue";
"FIRST_ISSUE_DATE" = "Date of First Issue";
"PERMENENT" = "Permanent";
"SYMBOL" = "Symbols";
"Date of Issue" = "Date of Issue";
"Date of Expiry" = "Date of Expiry";
"Origin of Issue" = "Origin of Issue";
"Surname" = "Surname";
"Given name" = "Given name";
"Surname CN" = "Surname CN";
"Given name CN" = "Given name CN";
"Surname EN" = "Surname";
"Given name EN" = "Given name";
"Passport Number" = "Passport Number";
"Nationality" = "Nationality";
"Country Code" = "Country Code";
"Place of Issue" = "Place of Issue";
"Place of Birth" = "Place of Birth";
